
JARS - Task #175

Milestone # 127 (New): TEST DE DESCRIPCIÓN Y VERIFICACIÓN DE HARDWARE (TESTBENCH)

Implementar testbench de protocolo LVDS (transferencia y control)

10/28/2015 11:16 AM - John Rojas

Status: Closed Start date: 09/21/2015

Priority: Normal Due date: 10/25/2015

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 11/18/2015 12:48 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#2 - 11/19/2015 03:08 PM - John Rojas

- Due date set to 10/25/2015

- Status changed from New to Resolved

- Start date changed from 10/28/2015 to 09/21/2015

#3 - 11/19/2015 03:30 PM - John Rojas

- % Done changed from 0 to 100

#4 - 01/05/2016 08:08 AM - John Rojas

- Status changed from Resolved to Closed
